Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1689599 - Review Request: golang-github-xorm-builder - Lightweight and fast SQL builder for Go and XORM
Summary: Review Request: golang-github-xorm-builder - Lightweight and fast SQL builder...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1670656
TreeView+ depends on / blocked
 
Reported: 2019-03-16 22:06 UTC by Nathan Scott
Modified: 2019-04-16 03:54 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-18 23:58:47 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Nathan Scott 2019-03-16 22:06:36 UTC
Spec URL: https://nathans.fedorapeople.org/builder/golang-github-xorm-builder.spec
SRPM URL: https://nathans.fedorapeople.org/builder/golang-github-xorm-builder-0.3.4-1.fc29.src.rpm

Description: Lightweight and fast SQL builder for Go and XORM
Fedora Account System Username: nathans

Comment 1 Nathan Scott 2019-03-16 22:08:23 UTC
Koji build: https://koji.fedoraproject.org/koji/taskinfo?taskID=33547616

Comment 2 Robert-André Mauchin 2019-03-18 01:19:17 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.

Please add your Go packages to the Go SIG, Anitya and Koschei.

Comment 3 Gwyn Ciesla 2019-03-18 13:53:40 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/golang-github-xorm-builder

Comment 4 Fedora Update System 2019-04-10 05:09:07 UTC
golang-github-xorm-builder-0.3.4-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-0fbb48ee6b

Comment 5 Fedora Update System 2019-04-10 05:09:31 UTC
golang-github-xorm-builder-0.3.4-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-a835b3005a

Comment 6 Fedora Update System 2019-04-12 02:46:55 UTC
golang-github-xorm-builder-0.3.4-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-a835b3005a

Comment 7 Fedora Update System 2019-04-12 03:55:46 UTC
golang-github-xorm-builder-0.3.4-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-0fbb48ee6b

Comment 8 Fedora Update System 2019-04-16 03:54:58 UTC
golang-github-xorm-builder-0.3.4-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.